 .u-section-1 {
  background-image: url("images/pexels-photo-3443934.jpeg");
  background-position: 50% 29.33%;
}

.u-section-1 .u-sheet-1 {
  min-height: 431px;
}

.u-section-1 .u-group-1 {
  min-height: 168px;
  height: auto;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1;
  letter-spacing: 2px;
  margin: 0 auto;
}

.u-section-1 .u-group-2 {
  width: 570px;
  height: auto;
  min-height: 173px;
  background-image: none;
  margin: 30px auto 30px 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 3rem;
  margin: 30px 213px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 76px;
  height: 76px;
  margin: -76px 30px 0 auto;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  width: 97px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 29px;
    padding-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 0%;
    background-size: 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 222px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 19px;
    margin-right: 135px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 9px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 409px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1078px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 16px;
}

.u-section-2 .u-image-1 {
  width: 237px;
  height: 90px;
  margin: 0 0 0 271px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.6;
  margin: 35px 0 0 39px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 412px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 27px 65px;
}

.u-section-2 .u-line-1 {
  position: absolute;
  top: 154px;
  left: 34px;
  height: 231px;
  transform-origin: center bottom 0px;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  font-size: 1.25rem;
  margin: 0 176px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    pointer-events: auto;
    min-height: 359px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 202px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.4;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-2 .u-text-2 {
    width: 410px;
    margin-right: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 92px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-2 .u-text-2 {
    width: 300px;
    margin-top: 20px;
    margin-right: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 2px 20px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-line-1 {
    top: 0;
    left: 64px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 10px;
    margin-right: 60px;
    margin-left: 74px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 441px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-3 .u-image-1 {
  min-height: 391px;
  background-image: url("images/nieszczelne-okno.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 28px 10px;
}

.u-section-3 .u-image-2 {
  min-height: 391px;
  background-image: url("images/energooszczednosc-okien-blog.jpg");
  background-position: 50% 100%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 318px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 322px;
  }

  .u-section-3 .u-image-2 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-image-1 {
    min-height: 247px;
  }

  .u-section-3 .u-image-2 {
    min-height: 247px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 371px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-2 {
    min-height: 371px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 464px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 234px;
  }

  .u-section-3 .u-image-2 {
    min-height: 234px;
  }
}